﻿.countries-list {
    height: Calc(100vh - 260px);
    list-style-type: none;
    padding-left: 0;
    overflow-y: scroll;
}

.countries-list-grid {
    list-style-type: none;
    padding-left: 0;
}

/* For larger screens, display in 4 columns */
@media screen and (min-width: 1080px) {
    .countries-list-grid {
        column-count: 6;
    }
}

/* For medium-sized screens, display in 3 columns */
@media screen and (max-width: 1079px) {
    .countries-list-grid {
        column-count: 5;
    }
}

@media screen and (max-width: 720px) {
    .countries-list-grid {
        column-count: 4;
    }
}

.countries-link-active {
    color: #2c8090;
    text-decoration: none
}

.countries-list-item-active {
    color: #2c8090
}

.countries-list-item-disabled {
    color: #95bfc7
}

.country-divider {
    border-bottom: 1px solid #000;
    margin-top: 5px;
    text-align: center;
}